<%= form_for ([:auth, @user]) do |f| %>
  <div class="form-group">
    <%= f.label :name %>:
    <%= f.text_field :name, class: "form-control" %>
  </div>
  <div class="form-group">
    <%= f.label :address %>:
    <%= f.text_field :address, class: "form-control" %>
  </div>

  <div class="form-group">
    <%= f.label :icp %>:
    <%= f.text_field :icp, class: "form-control" %>
  </div>
  <%= f.submit class: "btn btn-primary" %>
<% end %>
